Friday, November 4

Install Ask Ubuntu, Reddit Lens in Ubuntu 11.10 from PPA


Unity Lens API in Ubuntu 11.10 have been improved greatly with better filters and data sources. Both Ask Ubuntu and Reddit Lenses have been updated to match with the new API and now they are better equipped.


Installation Instructions

To add the PPA and install these lenses, run the commands below:

sudo add-apt-repository ppa:markjtully/ppa
sudo apt-get update
sudo apt-get install unity-askubuntu-lens unity-reddit-lens

There is also a Web History Lens in PPA, but it is not working for me. If you want to give it a try, run the command: sudo apt-get install unity-web-history-lens
via Reddit

0 comments:

Post a Comment

Preload Image 1 Preload Image 2 Preload Image 3 Preload Image 4 Preload Image 5